div.jHtmlAreaColorPickerMenu {
  border: solid 1px #bbb;
  background-color: #ddd;
  width: 116px; }
  div.jHtmlAreaColorPickerMenu div {
    float: left;
    margin: 2px;
    width: 12px;
    height: 14px;
    border: solid 1px transparent; }
  div.jHtmlAreaColorPickerMenu div:hover {
    border: dotted 2px black; }
  div.jHtmlAreaColorPickerMenu div.automatic {
    width: 104px;
    height: auto;
    padding: 2px; }
  div.jHtmlAreaColorPickerMenu div.automatic div {
    margin: 2px;
    width: 12px;
    height: 14px;
    border: solid 1px black; }
